Merge seahorse 3.8.2-1 (main) from Debian unstable (main)

Bug #1261055 reported by Artur Rona on 2013-12-15
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
seahorse (Ubuntu)
Undecided
Unassigned

Bug Description

seahorse (3.8.2-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * New upstream release

  [ Andreas Henriksson ]
  * Drop gnupg2 Build-Conflicts added in 1.0-1, should be fixed since
    a long time. See patch added in 1.0.1-6 and later merged upstream.
    (Previous related changes are tagged with bug #407800)
  * Upload to unstable.

 -- Andreas Henriksson <email address hidden> Sat, 25 May 2013 23:52:47 +0200

Related branches

Artur Rona (ari-tczew) wrote :
Artur Rona (ari-tczew) wrote :
Artur Rona (ari-tczew) on 2013-12-15
Changed in seahorse (Ubuntu):
status: New → Confirmed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package seahorse - 3.8.2-1ubuntu1

---------------
seahorse (3.8.2-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. (LP: #1261055) Remaining changes:
    - debian/control:
      + Drop obsolete build-depends on gnome-doc-utils and libgnome-keyring-dev
    - debian/patches/use-stable-libsecret.patch:
      + Use the stable libsecret.
    - debian/patches/use_valid_help_url:
      + Let help buttons point to valid documentation references.
  * debian/control: Update Vcs-* field.
 -- Artur Rona <email address hidden> Sun, 15 Dec 2013 00:32:00 +0100

Changed in seahorse (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers